The Pros and Cons of Capital Punishment
Capital punishment or the death penalty is the act of killing or executing a person, who was found guilty of a serious crime, by the government.
Without a doubt, executions are considered the ultimate punishment for a crime, because there is no repeal from death. The logical alternative for capital punishment is life in prison without parole, yet a lot of nations still perform the death penalty. This is because the debate whether capital punishment is ethical and justifiable is still widely disputed.
Therefore, lets review each reason for and against capital punishment to determine if it is ethical and logical.
Reasons For Capital Punishment
- Prison: There are three purposes for prison. First, prison separates criminals for the safety of the general population. Second, prison is a form of punishment. Third and finally, the punishment of prison is expected to rehabilitate prisoners; so that when prisoners are released from prison, these ex-convicts are less likely to repeat their crimes and risk another prison sentence. The logic for capital punishment is that prisons are for rehabilitating convicts who will eventually leave prison, and therefore prison is not for people who would never be released from prisons alive.
- Cost of Prison: Typically, the cost of imprisoning someone for life is much more expensive than executing that same person. However with the expensive costs of appeals in courts of law, it is arguable if capital punishment is truly cost effective when compared with the cost of life imprisonment.
- Safety: Criminals who receive the death penalty are typically violent individuals. Therefore for the safety of the prisons guards, other prisoners, and the general public (in case a death row inmate escapes prison), then logic dictates that safety is a reason for capital punishment.
- Deters Crime: There is no scientific proof that nations with capital punishment have a lower rate of crime, therefore the risk of the death penalty does not seem to deter crime.
- Extreme Punishment: The logic is that the more severe the crime, then the more severe the punishment is necessary. But what is the most severe punishment: lifetime in prison or execution? I am not sure that anyone alive is qualified to answer this question.
- Appropriate Punishment: It is commonly believed that the punishment of a crime should equal the crime, if possible. This is also known as "an eye for eye" justice. Therefore using this logic, the appropriate punishment for murder is death.
- Vengeance: Some crimes are so horrific that some people think that revenge or retribution is the only option. This reasoning is not based on logic; but rather, it is based on emotions. Therefore, this reason should not be deemed a valid justification.
- Prison: It is often believe that prison is a viable alternative to executing a person. However as mentioned above, even imprisonment for life with no chance of parole still has issues.
- Not Humane: Killing a person is not humane, even if the criminal is not humane. What is humane is subjective to a persons upbringing, education, beliefs, and religion. Therefore different people interpret what is humane differently. For instance, some people consider putting a pet asleep is humane if the animal is in great pain, but doing the same thing for a person is often not considered humane. Other people would not kill an animal even for food. In some cultures, mercy killings are honorable.
- Fairness: The life of the criminal can not compensate for the crime committed. Basically, two wrongs do not make a right.
- Pain of Death: Executing a person can be quick and painless, or executing a person can be slow and painful. The method, and therefore the pain, of capital punishment is also subjective to societys norms. Some cultures prefer suffering, others do not.
- Violates Human Rights: Some groups of people deem death a violation of the persons right to live. Other groups of people disagree that the death penalty is a cruel and unusual punishment. There is no clear definition of what human rights are, so there will always be disagreements with whether it violates human rights.
- Wrongly Convicted: Some people executed were proven too late to be wrongly convicted of a crime that they did not commit.
- Playing God: Some people believe that all deaths should be natural. Other people believe murder is a part of nature.
- Salvation: Felons have less time and likelihood of finding spiritual salvation if they are executed. The obvious question for this reasoning is salvation a valid concern for the state?
- Forgiveness: Criminals have less time and likelihood to seek forgiveness for their crimes if they are executed. Again, is forgiveness a valid concern for the government?
- Amends: Executing someone decreases the time and likelihood for the criminal to repair any damage from the crime. Should the state be concerned over this too?
- Family Hardship: It is often said that the family members of the executed needlessly suffer too, yet the crime itself has victims and family members too.
Reasons For and Against Capital Punishment
- Religion: Different religions have different beliefs concerning capital punishment. Even individual religions have contradictory beliefs. For instance, the Bible clear states the death penalty as valid and just, yet at the same time murder is not allowed and salvation must be offered. Since not everyone is of the same religion and each person can even interpret the same religion differently, the role of religion concerning the death penalty is very unclear. This is why governments should separate state and church.
- Morality: The morality of killing a person is also subjective for each person. Throughout the life of an individual, their beliefs and morality can and most likely will change.
In the end, it is what the majority of society currently believes to be moral that should be reflected by the actions of their government.
by Phil for Humanity
on 20080213